body{
  background-color: #f2f2f2;
  font-family: 'Inter', sans-serif;

}
.page-content{
  min-height: calc(100vh - 200px);
  padding-top:20px; 
  max-width:1200px; 
  margin:auto;
}
.progress-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: auto;
  padding-top: 40px;
  max-width: 1200px;
}

.progress-bar::before {
  content: "";
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #e9e4dd;
  z-index: 0;
}

.step {
  position: relative;
  text-align: center;
  flex: 1;
  z-index: 1;
  font-size: 14px;
  color: #777;
  font-weight: 500;
}

.step .circle {
  width: 20px;
  height: 20px;
  background-color: #f9f6ef;
  border: 2px solid #e0c975;
  border-radius: 50%;
  margin: 0 auto 8px;
}

.step.active {
  font-weight: bold;
  color: #705e2e;
}

.step.active .circle {
  border: 2px solid #c3a13b;
  background-color: white;
}
hr {
  margin-top: 40px;
}

.register-heading{
  max-width: 1200px;
  margin:auto;
 
}

.registration-container {
  margin-top:40px;
  max-width: 600px;
  margin: auto;
  background: #fdfaf5;
  padding: 40px;
}

.breadcrumb {
  font-size: 14px;
  color: #888;
  margin-bottom: 10px;
  padding-top:30px;
}
.main-text {
  line-height: 20px;
}

h1 {
  font-size: 26px;
  margin-bottom: 10px;
}

p {
  margin-bottom: 20px;
  font-size: 15px;
}

.register-form label {
  display: block;
  margin-top: 20px;
  font-weight: bold;
}

.register-form input,
.register-form select {
  width: 100%;
  padding: 10px;
  font-size: 15px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.register-form small {
  font-size: 12px;
  color: #555;
}

.form-row {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  align-items: flex-end;
}

.form-group {
  display: flex;
  flex-direction: column;
  min-width: 200px;
}

select,
input[type="text"] {
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
}


.checkboxes {
  margin-top: 20px;
  font-size: 16px;
  color: #222;
  line-height: 1.6;
  font-family: "Inter", sans-serif;
}

.checkboxes label {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.checkboxes input[type="checkbox"] {
  width: 12px;
  height: 20px;
  margin-top: 2px;
  cursor: pointer;
}

.checkboxes a {
  color: #705e2e;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.label-gap {
  margin-top: 0px !important;
}

.button3 {
  margin-top: 25px;
  width: 100%;
  padding: 12px;
  background-color: #358a53;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
}

.note {
  margin-top: 30px;
  padding: 15px;
  background-color: #d9e6ed;
  font-size: 14px;
  border-left: 4px solid #35738a;
}
.note p {
  line-height: 20px;
}

.note a {
  color: #35738a;
  text-decoration: underline;
}
.red-star{
  color:#FF0000;
}



/* Responsive */
@media (max-width: 768px) {
.progress-bar{
  max-width:320px;
}
.register-heading{
  padding:30px;
}
.step{
  font-size:12px;
}

}